@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 18px 20px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; }
.jcarousel-skin-pika .jcarousel-clip-horizontal  img{height: 230px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

